Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 2770)
@@ -10,5 +10,4 @@
 
 VEGET_UPDATE=0Y
-LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
@@ -33,5 +32,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -45,6 +44,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/stomate.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/stomate.card	(revision 2770)
@@ -29,5 +29,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -38,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver	(revision 2770)
@@ -311,11 +311,6 @@
     fi
     	
-#       IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h enabled ${ok_hf3h}
-#	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_freq 3h
-#	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h name histhf3h
-
-#       IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm enabled ${ok_hf3hm}
-#	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_freq 3h
-#	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm name histhf3hm
+    IGCM_comp_modifyXmlFile nonblocker file_def_histhf3h_lmdz.xml histhf3h enabled ${ok_hf3h}
+    IGCM_comp_modifyXmlFile nonblocker file_def_histhf3hm_lmdz.xml histhf3hm enabled ${ok_hf3hm}
 
     IGCM_comp_modifyXmlFile nonblocker file_def_histstn_lmdz.xml histstn enabled ${ok_stn}
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver	(revision 2770)
@@ -44,14 +44,9 @@
     fi
 
-    # Modify in orchidee.def VEGET_UPDATE and LAND_COVER_CHANGE if they are set in orchidee.card section UserChoices
+    # Modify in orchidee.def VEGET_UPDATE if it is set in orchidee.card section UserChoices
     if [ ! X${orchidee_UserChoices_VEGET_UPDATE} = X ] ; then
         IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE   ${orchidee_UserChoices_VEGET_UPDATE}
     else
         IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE 0Y
-    fi
-    if [ ! X${orchidee_UserChoices_LAND_COVER_CHANGE} = X ] ; then
-        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE ${orchidee_UserChoices_LAND_COVER_CHANGE}
-    else
-        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE n
     fi
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_128x118
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_128x118	(revision 2770)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_128x118	(revision 2770)
@@ -0,0 +1,50 @@
+## $Id$
+## This parameter set up contains a zoom over Europe
+##
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=2880
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=1200.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=1200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=1200.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
+iphysiq=_AUTO_ : DEFAULT = 60
+## longitude en degres du centre du zoom                                 
+clon=8.5
+## latitude en degres du centre du zoom                                  
+clat=50.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=4.48751
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=3.40784
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.208914
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.243706
+##raideur du zoom en  X
+taux=10.
+##raideur du zoom en  Y
+tauy=10.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_144x142
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_144x142	(revision 2770)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_144x142	(revision 2770)
@@ -0,0 +1,57 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=720
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=7200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=7200.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
+purmats=n
+## avec ou sans physique
+## 0: pas de physique (e.g. en mode Shallow Water)
+## 1: avec physique (e.g. physique phylmd)
+## 2: avec rappel newtonien dans la dynamique                                         
+iflag_phys=1
+## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
+## (sans fichiers de demarrage, initialisation des champs par iniacademic
+##  dans la dynamique)
+read_start=y
+## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
+## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
+iphysiq=_AUTO_ : DEFAULT = 5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+##
+ngroup=4
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_96x95
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_96x95	(revision 2770)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_96x95	(revision 2770)
@@ -0,0 +1,48 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=480
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=5400.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
+iphysiq=_AUTO_ : DEFAULT = 10
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2770)
@@ -33,11 +33,4 @@
 HYDROL_CWRR = y
 
-# Total depth of soil reservoir
-# default = 2./4. depending on HYDROL_CWRR
-HYDROL_SOIL_DEPTH = 2.
-
-# Root profile
-HYDROL_HUMCSTE = 5.0, 0.8, 0.8, 1.0, 0.8, 0.8, 1.0, 1.0, 0.8, 4.0, 4.0, 4.0, 4.0 
-
 # Activate river routing
 # default = n
@@ -62,8 +55,4 @@
 # Parmeters related to vegetation map
 #**************************************************************************
-# Read a land_use vegetation map
-# default = n
-LAND_USE = y
-
 # Year of the land_use vegetation map readed
 # year off the pft map
@@ -83,12 +72,4 @@
 VEGET_UPDATE = _AUTO_
 
-# treat land use modifications
-# With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
-# If LAND_USE
-# default = y
-LAND_COVER_CHANGE = _AUTO_
-
 # Do not use default fire module
 FIRE_DISABLE = y
@@ -98,2 +79,17 @@
 RIVER_DESC_FILE =  river_desc.nc
 
+# Read bare soil albedo from file with background MODIS data
+ALB_BG_MODIS = y
+
+# Parameter related to chemistry bvoc 
+#************************************************************************
+# CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
+# default =  n 
+CHEMISTRY_BVOC =  n
+
+# CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
+CO2_FOR_BVOC_WILKINSON=n
+
+# CO2 FOR BVOC - POSSELL ([FLAG]) :  CO2 inhibition effect for isoprene based on Possell approach?    {CHEMISTRY_OK_BVOC }
+CO2_FOR_BVOC_POSSELL=n
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2770)
@@ -62,8 +62,4 @@
 # Parmeters related to vegetation map
 #**************************************************************************
-# Read a land_use vegetation map
-# default = n
-LAND_USE = y
-
 # Year of the land_use vegetation map readed
 # year off the pft map
@@ -82,12 +78,4 @@
 # default = 1Y
 VEGET_UPDATE = _AUTO_
-
-# treat land use modifications
-# With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
-# If LAND_USE
-# default = y
-LAND_COVER_CHANGE = _AUTO_
 
 # Do not use default fire module
@@ -109,2 +97,3 @@
 # CO2 FOR BVOC - POSSELL ([FLAG]) :  CO2 inhibition effect for isoprene based on Possell approach?    {CHEMISTRY_OK_BVOC }
 CO2_FOR_BVOC_POSSELL=n
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/physiq.def_AP
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/physiq.def_AP	(revision 2770)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/physiq.def_AP	(revision 2770)
@@ -0,0 +1,95 @@
+## $Id$
+#
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+#
+#
+
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .999
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 4.16e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 4.16e-4
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 1800.
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 1800.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 0.5
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 0.5
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 0.
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=1.
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+
+### nsplit_phys (D=1) 
+nsplit_phys=1
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/run.def	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/run.def	(revision 2770)
@@ -3,4 +3,5 @@
 INCLUDEDEF=physiq.def
 INCLUDEDEF=gcm.def
+INCLUDEDEF=vert.def
 INCLUDEDEF=orchidee.def
 INCLUDEDEF=config.def
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/vert.def_L39
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/vert.def_L39	(revision 2770)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/vert.def_L39	(revision 2770)
@@ -0,0 +1,9 @@
+## Avec ou sans strato
+ok_strato=y 
+## Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=y
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/vert.def_L79
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/vert.def_L79	(revision 2770)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/vert.def_L79	(revision 2770)
@@ -0,0 +1,41 @@
+#
+# $Id: vert_L79.def 2446 2016-02-16 12:32:59Z fairhead $
+#
+#### Verticale discretisation
+## Modified verticale discretisation for stratospheric versions.
+## The new version can be controled by following parameters
+## Al the parameters are given in km assuming a given scalehigh
+vert_sampling=strato_custom
+## scale hight
+vert_scale=7.
+## width of first layer
+vert_dzmin=0.017
+## dz in the low atmosphere
+vert_dzlow=1.
+## height at which resolution recches dzlow
+vert_z0low=8.7
+## dz in the mid atmsophere
+vert_dzmid=2.
+## height at which resolution recches dzmid
+vert_z0mid=70.
+## width of the transition
+vert_h_mid=20.
+## dz in the high atmsophere
+vert_dzhig=11.
+## height at which resolution recches dz
+vert_z0hig=75.
+## width of the transition
+vert_h_hig=20.
+## vert_prof_dissip used to choose the vertical profile
+## of horizontal dissipation (values are 0 and 1)
+vert_prof_dissip = 1
+dissip_zref = 50
+##  Avec ou sans strato
+ok_strato=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-4
+#
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/README
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/README	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/README	(revision 2770)
@@ -1,5 +1,5 @@
 How to create a job and run directory :
 
-Choose in EXPERIMENTS the experiment to be done and copy the corresponding config.card to modipsl/config/LMDZORINCA_v5/, beside this README file. Modify the config.card as usual, for at least the JobName. Apply ../../util/ins_job and the creation of a new run directory will be done :
+Choose in EXPERIMENTS the experiment to be done and copy the corresponding config.card to modipsl/config/LMDZORINCA_v6/, beside this README file. Modify the config.card as usual, for at least the JobName. Apply ../../libIGCM/ins_job and the creation of a new run directory will be done :
   - the run directory will be created with the same name as JobName in config.card. If a directory with the same name already exists, nothing will be done.
   - the PARAM, DRIVER and POST directories from GENERAL/ will be copied into the new run directory.
@@ -11,3 +11,3 @@
 
 
-For details see http://forge.ipsl.jussieu.fr/igcmg/wiki/Modipsl_exec
+Documentation on how to use the configurations are found here : http://forge.ipsl.jussieu.fr/igcmg_doc/wiki/Doc
